CVE-2018-20560

2018-12-28T16:29:00
ID CVE-2018-20560
Type cve
Reporter cve@mitre.org
Modified 2019-01-04T18:02:00

Description

An issue was discovered in DouCo DouPHP 1.5 20181221. admin/show.php?rec=update has XSS via the show_name parameter.